@charset "EUC-JP";
/* CSS Document */

/* =============================================
    reset
============================================= */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
}
/* =============================================
    clearfix
============================================= */
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}
/* =============================================
    link
============================================= */
a:link {
	color: #4C4409;
	text-decoration: none;
}
a:visited {
	color: #4C4409;
	text-decoration: none;
}
a:hover {
	color: #618999;
	text-decoration: underline;
}
a:active {
	color: #4C4409;
	text-decoration: none;
}
/* =============================================
    common
============================================= */
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.banner {
	padding-bottom: 5px;
}
.banner ul li {
	padding-bottom: 10px;
}
.img_l {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}
.img_r {
	float: right;
	margin-left: 10px;
	margin-bottom: 15px;
}
.img_r img{
	display:block;
	margin-bottom: 8px;
}

#under #container #content {
	width: 700px;
}
